.page-sidebar-wrapper
  .page-sidebar.navbar-collapse.collapse
    ul.page-sidebar-menu(data-keep-expanded='false', data-auto-scroll='true', data-slide-speed='200')
      li
        a(href='javascript:;')
          i.icon-rocket
          span.title Dashboard
          span.arrow
        ul.sub-menu
          li
            a(href='layout_horizontal_sidebar_menu.html')
              | Analytics
    // /.page-sidebar-menu
// /.page-sidebar-wrapper
